{
  "row_id": 5,
  "query": "TRENDS Clothing Shop Balaghat",
  "data": [
    {
      "name": "Trends of India",
      "place_id": "0x3a2a5be828b8b1e3:0x99db1ac6fa3db8be",
      "address": "Hanuman Chowk, C.H Road, near Dharam Jewellers, Chitragupt Nagar, Balaghat, Madhya Pradesh 481001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.trendsofindia.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 21.812145599999997,
      "longitude": 80.19333379999999,
      "link": "https://www.google.com/maps/place/Trends+of+India/data=!4m7!3m6!1s0x3a2a5be828b8b1e3:0x99db1ac6fa3db8be!8m2!3d21.8121456!4d80.1933338!16s%2Fg%2F11mclhk60d!19sChIJ47G4KOhbKjoRvrg9-sYa25k?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a2a5b0b719777b5:0xd5c3fd85fe5702dc",
      "address": "Chitragupt Nagar, Balaghat, Madhya Pradesh 481001",
      "rating": 4,
      "reviews_count": 292,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-chitragupt-nagar-balaghat",
      "phone": "07632292722",
      "thumbnail": null,
      "latitude": 21.8124267,
      "longitude": 80.1933966,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a2a5b0b719777b5:0xd5c3fd85fe5702dc!8m2!3d21.8124267!4d80.1933966!16s%2Fg%2F11n7cgzf3w!19sChIJtXeXcQtbKjoR3AJX_oX9w9U?authuser=0&hl=en&rclk=1"
    }
  ]
}